@charset "utf-8";
/*-- ------ Define style ------ --*/
Body{ margin:0px; font-family:"宋体"; font-size:12px; color:#333333; background-color:#FFFFFF; line-height:20px; }
Form{ margin:0px; }
Img{ border:0px; margin:0px; }
DIV{ overflow:hidden; }
UL{ padding:0px; margin:0px; overflow:hidden; }
LI{ list-style-type:none; overflow:hidden; }
/* a{ white-space:nowrap; } */
/*-- ------ Div style ------ --*/
.DLeft{ float:left; }
.DRight{ float:right; }
.DClear{ height:0px; clear:both; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; font-size:0px; line-height:0px; background-color:#FF0000; overflow:hidden; }
.DClear0{ clear:both; }
.DHidden{ width:1px; height:1px; left:0px; top:0px; overflow:hidden; display:none; position:absolute; visibility:hidden; }
.DFloat{ position:absolute; }
.DError{ margin:2px 0px 2px 0px; padding:4px 4px 4px 4px; color:#CC0000; background-color:#FFFFCC; border:1px #FFDDDD solid; }

.Hand1{ cursor:pointer; }
.Gray1{ filter:Gray; }
.FNowrap{ white-space:nowrap; }
/*-- ------ Line style ------ --*/
.Link1:link{ text-decoration:none; }
.Link1:visited{ text-decoration:none; }
.Link1:active{ text-decoration:none; }
.Link1:Hover{ color:#D90134;text-decoration:underline; }

.Link2:link{ text-decoration:none; }
.Link2:visited{ text-decoration:none; }
.Link2:active{ text-decoration:none; }
.Link2:Hover{ text-decoration:underline; }

.Link3:link{ text-decoration:underline; }
.Link3:visited{ text-decoration:underline; }
.Link3:active{ text-decoration:underline; }
.Link3:Hover{ text-decoration:none; }

.Link4:link{ text-decoration:underline; }
.Link4:visited{ text-decoration:underline; }
.Link4:active{ text-decoration:underline; }
.Link4:Hover{ color:#D90134; text-decoration:underline; }

.Link5:link{ text-decoration:none; }
.Link5:visited{ text-decoration:none; }
.Link5:active{ text-decoration:none; }
.Link5:Hover{ color:#D90134;text-decoration:none; }
/*-- ------ Font style ------ --*/
.FSize0{ font-size:16px; }
.FSize1{ font-size:14px; }
.FSize2{ font-size:13px; }
.FSize3{ font-size:12px; }
.FSize4{ font-size:11px; }
.FSize5{ font-size:10px; }
.FStrong{ font-weight:700; }
.FHot{ margin:0px 4px 0px 4px; }
.FShadow{ filter:progid:DXImageTransform.Microsoft.Shadow(color=#6FBE2E,direction=145,strength=4); }

.FBlack1{color:#000000;}
.FBlack2{color:#333333;}
.FBlack3{color:#666666;}
.FBlack4{color:#999999;}
.FBlack5{color:#AAAAAA;}
.FBlack6{color:#CCCCCC;}
.FWhite1{color:#FFFFFF;}
.FGreen1{color:#6D9500;}
.FGreen2{color:#006600;}
.FGreen3{color:#547B3C;}
.FBlue1{color:#016AEA;}
.FBlue2{color:#00376F;}
.FBlue3{color:#0033FF;}
.FBlue4{color:#3D5998;}
.FBlue5{color:#004488;}
.FBlue6{color:#0353CE;}
.FRed1{color:#FF0000;}
.FRed2{color:#FB6400;}
.FRed3{color:#CC0000;}
.FRed4{color:#996600;}
.FYellow1{background-color:#FFFF00; color:#EE6600;}
.FYellow2{ color:#FFDD00;}

.FFamily1{ font-family:"Arial"; }
.FFamily2{ font-family:"微软雅黑","宋体"; }
.FFamily3{ font-family:"宋体"; }
.FFamily4{ font-family:"黑体"; }

.tile_Box{ line-height:28px; }
.tile_Red{ padding:6px 6px 6px 6px; background-color:#FF3300; color:#FFFFFF; }
.tile_Yellow{ padding:6px 6px 6px 6px; background-color:#FFFF99; color:#CC0000; }
.tile_Blue{ padding:6px 6px 6px 6px; background-color:#C4E0FF; color:#003399; }
.tile_Green{ padding:6px 6px 6px 6px; background-color:#006600; color:#FFFFFF; }
.tile_Glay{ padding:6px 6px 6px 6px; background-color:#999999; color:#FFFFFF; }

.FHead{ margin:auto auto auto 24px; }
.FHead0{ margin:auto auto auto 6px; }
.FPoint0{ padding:0px 0px 0px 8px; background-image:url(../images/icon_7.jpg); background-repeat:no-repeat; background-position:0px 5px; *background-position:0px 4px!important; *background-position:0px 4px; }
.FImg{ margin:auto 4px auto 0px; vertical-align:text-top; *vertical-align:middle!important; *vertical-align:top; }
.FImg0{ margin:auto 4px auto 4px; vertical-align:text-top; *vertical-align:middle!important; *vertical-align:top; }
.TextLeft{ text-align:left; }
.TextCenter{ text-align:center; }
.TextRight{ text-align:right; }
.DivCenter{ margin-left:auto; margin-right:auto; }

/*-- ------ Version ------ --*/
.Version{}
.Version0{}
.Version1{ width:360px; margin:0px auto 0px auto; }
.Version2{ margin:0px 0px 12px 0px; border:1px #D9D9D9 solid; background-color:#E3E3E3; text-align:center; font-size:14px; line-height:54px; }
.Version3{ text-align:center; font-size:14px; color:#999999; }
.Version1{}

/*-- ------ Logo ------ --*/
.LogEnd{ font-family:"Arial"; }
/*-- #Superior --*/
.Logo_A{ color:#CCCCCC; font-size:10px; font-family:"Arial"; } .Logo_A_0{ color:#58A6CD; font-weight:700; } .Logo_A_1{ color:#14868D; } .Logo_A_2{ color:#275CAA; }
/*-- #Power --*/
.Logo_B{ color:#CCCCCC; font-size:10px; font-family:"Arial"; } .Logo_B_0{ color:#F58220; font-weight:700; } .Logo_B_1{ color:#DA517F; } .Logo_B_2{ color:#D8281E; }
/*-- #Humility --*/
.Logo_C{ color:#CCCCCC; font-size:10px; font-family:"Arial"; } .Logo_C_0{ color:#CBB294; font-weight:700; } .Logo_C_1{ color:#B4BFA3; } .Logo_C_2{ color:#8D9C87; }
/*-- #Tolerance --*/
.Logo_D{ color:#CCCCCC; font-size:10px; font-family:"Arial"; } .Logo_D_0{ color:#AD9F94; font-weight:700; } .Logo_D_1{ color:#5F6F66; } .Logo_D_2{ color:#6C627A; }
/*-- ------ Special div style ------ --*/
.OutFrame{ width:100%; clear:both; margin:auto auto auto auto; }
/* Loading */
.LoadingBox_0{ margin:3px 3px 3px 3px; padding:4px 4px 4px 24px; background-image:url(../images/loading_1.gif); background-repeat:no-repeat; background-position:0px 5px; }
/* Tip */
.tip_Loading{ padding:3px 3px 3px 3px; color:#FFF4DF; }
.tip_Error{}
.tip_Success{}
/* Message */
.Message{}
.Message_0{}
.Message_1{ width:580px; margin:0px auto 0px auto; background-color:#FFFFFF; border:1px #3C5A9A solid; }
.Message_2{ height:58px; border-bottom:1px #DDE4F2 solid; }
.Message_3{ float:left; margin:0px 12px 0px 12px; }
.Message_4{ float:left; color:#3B5999; line-height:56px; }
.Message_4 h1{ font-size:24px; font-family:"微软雅黑", "宋体"; font-weight:100; }
.Message_5{ width:100%; }
.Message_6{ height:120px; padding:12px 12px 12px 12px; color:#234282; line-height:24px; vertical-align:middle; text-align:center; }

/* Error */
.Error{}
.Error_0{ width:92%; margin:auto auto auto auto; }
.Error_0 li{ margin:0px 0px 6px 0px; }
.Error_1{ font-size:36px; line-height:64px; font-family:'微软雅黑', '黑体'; color:#FF3300; }
.Error_2{ border:1px #CCCCCC solid; padding:6px 6px 6px 6px; }
.Error_3{ width:100%; background-color:#F6F6F6; font-size:12px; color:#999999; font-size:14px; font-family:Arial; }
.Error_3 td{ line-height:24px; }
.Error_4{ width:50px; vertical-align:text-top; }
.Error_5{ text-align:center; line-height:32px; font-family:"Arial"; }
.Error_6 a{ margin:auto 12px auto auto; }
.Error_7{ width:100%; }
.Error_8{ padding:0px 8px 0px 0px; text-align:left; }
.Error_9{ padding:0px 8px 0px 0px; }

.Error_10{}
.Error_11{ width:500px; margin:auto auto auto auto; font-size:24px; line-height:24px; font-family:"微软雅黑", "宋体"; text-align:center; }
.Error_12{ width:500px; margin:auto auto auto auto; text-align:center; color:#999999; }
.Error_13{ width:500px; margin:auto auto auto auto; text-align:center; }

.Error_20{}
.Error_21{ width:600px; margin:0px auto 0px auto; text-align:center; line-height:32px; }

.Error_50{}
.Error_51{ width:400px; margin:0px auto 0px auto; }
.Error_52{ margin:0px 0px 8px 0px; font-size:18px; color:#FF3300; font-family:"微软雅黑", "宋体"; }
.Error_53{ color:#999999; }
.Error_54{ margin:0px 6px 0px 6px; font-size:10px; color:#CCCCCC; }

.Error_55{
	width:600px;
	margin:0px auto 0px auto;
}
.Error_56{
	margin:12px auto 12px auto;
	padding:12px 0px 12px 0px;
	background-color:#003399;
	color:#FFFFFF;
	font-family:"微软雅黑", "宋体";
	font-size:18px;
	line-height:42px;
}
.Error_57{}
.Error_58{}
.Error_59{}
.Error_60{}

/* Renew */
.Renew{}
.Renew_Frame{ width:90%; margin:0px auto 0px auto; background-color:#F0F0F0; }
.Renew_TitleA{ font-size:42px; font-family:"微软雅黑", "黑体", "宋体"; line-height:80px; color:#FF6600; text-align:center; }
.Renew_TitleB{ font-size:14px; color:#666666; line-height:28px; text-align:center; }
.Renew_TitleC{}
.Renew_ContentA{}
.Renew_ContentB{}
.Renew_ContentC{ line-height:42px; text-align:center; }
.Renew_ContentD{ padding:0px 24px 0px 24px; font-weight:100; font-family:"微软雅黑", "黑体", "宋体"; line-height:80px; }
.Renew_ContentE{ padding:0px 24px 0px 24px; font-weight:100; font-family:"微软雅黑", "黑体", "宋体"; }
.Renew_ContentF{ padding:0px 24px 0px 48px; line-height:28px; font-size:14px; color:#666666;  }
.Renew_ContentG{ padding:0px 24px 12px 48px; line-height:28px; font-size:14px; color:#666666; }
.Renew_ContentG .A{ font-weight:700; }
.Renew_ContentG .B{}
.Renew_ContentH{}

/* Control */
.ControlError{
	height:24px; border:1px #FF0000 solid; border-right:1px #FF6600 solid; border-bottom:1px #FF6600 solid;
	/*padding:4px 4px 4px 4px;*padding:6px 6px 6px 6px!important;*padding:6px 6px 6px 6px;*/
	padding:0px 4px 0px 4px;*padding:0px 6px 0px 6px!important;*padding:0px 6px 0px 6px;
	font-size:12px; color:#CC0000; background-color:#FFF4EE; font-family:"宋体";
	line-height:24px; *line-height:24px!important; *line-height:26px;
}
.CErrorMessage{
	width:416px;
	height:28px;
	margin:0px 0px 0px 0px;
	padding:0px 8px 0px 8px;
	border:1px #FF6600 solid;
	background-color:#FF6600;
	line-height:28px;
	color:#FFFFFF;
}
.EMessage_0{
	width:416px;
	margin:0px 0px 0px 0px;
	padding:4px 4px 4px 4px;
	border:1px #FF6600 solid;
	background-color:#FF6600;
	color:#FFFFFF;
}
.CErrorMessage_0{
	width:416px;
	margin:0px 0px 0px 0px;
	padding:4px 4px 4px 4px;
	border:1px #FF6600 solid;
	background-color:#FF6600;
	color:#FFFFFF;
}

/* Check code */
.CCodeP{}
.CCodeP td{}
.CCodeA{}
.CCodeA input{}
.CCodeB{ margin:6px 0px 0px 0px; *margin:0px 0px 0px 0px!important; *margin:0px 0px 0px 0px; }
.CCodeC{}
.CCodeD{ width:78px; height:36px; margin:0px 0px 0px 0px; *margin:-12px 0px 0px 0px!important; *margin:-11px 0px 0px 0px; }
@media all and (min-width: 0px)
{.CCodeD{
	/*
	width:60px;
	height:20px;
	margin-top:2px;
	margin-left:3px;
	margin-right:4px;
	*/
}}

